// swift-tools-version: 5.7

import PackageDescription

let package = Package(
    name: "Libraries",
    platforms: [.iOS(.v15)],
    products: [
        .library(
            name: "Libraries",
            targets: [
                "APIService",
                "DependencyService"
            ]
        ),
    ],
    dependencies: [],
    targets: [
        .target(name: "APIService"),
        .target(name: "DependencyService"),
        .testTarget(
            name: "APIServiceTests",
            dependencies: ["APIService"]
        ),
    ]
)
